@charset "UTF-8";
/* CSS Document */

html {
height:100%;
width:100%;
}
form {
margin:0px;
}
body {
	height:100%;
	width:100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	color: #485369;
}

img {
	border-style: none;
}
.pageWrapper {
	background-image: url(/_assets/images/template/bg-blend.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.pageContainer {
	margin: auto;
	width: 1006px;
	background-image: url(/_assets/images/template/bg-shadow.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.header {
	background-image: url(/_assets/images/template/homepage-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #37435f;
	height: 434px;
}
.header .logo {
	margin: auto;
	width: 986px;
}

.header .flash {
	margin: auto;
	width: 986px;
	background-color: #A42668;
}
.header .flash .left {
	float: left;
	height: 168px;
	width: 730px;
	background-color: #A42668;
}
.header .flash .right {
	color: #FFF;
	background-color: #A42668;
	height: 118px;
	width: 226px;
	float: right;
	padding-left: 30px;
	font-size: 16px;
	padding-top: 50px;
}
.navbar {
	background-image: url(/_assets/images/template/menu-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 986px;
	margin: auto;
	height: 57px;
	padding-right: 10px;
	padding-left: 10px;
}
.mainContent {
	width: 926px;
	margin: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
.mainContent a {
	color: #485369;
	text-decoration: underline;
}
.footer {
	font-size: 12px;
	color: #FFF;
	background-color: #37435f;
}
.footer .inner a {
	color: #FFF;
	text-decoration: none;
}
.footer .inner {
	width: 926px;
	padding-top: 30px;
	padding-bottom: 40px;
	margin: auto;
}
h1 {
	font-size: 24px;
	font-weight: normal;
}
h2 {
	font-size: 20px;
	font-weight: normal;
	margin-top: 30px;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	margin-top: 30px;
}

h3.headline {
	margin-top: 0px;
}

.latestArticles h2 {
	font-size:12px;
	margin: 2px 0px !important;
}

.latestArticles h2 a {
	text-decoration: none;
}

hr {
	height: 1px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #c1c6d1;
	margin-top: 35px;
	margin-bottom: 35px;
}
.columns4 {
	float: left;
	width: 220px;
	padding-right: 15px;
	font-size: 13px;
	padding-bottom: 20px;
}
.columns2 {
	float: left;
	width: 455px;
	padding-right: 15px;
	font-size: 13px;
	padding-bottom: 20px;
}
.columns4 h1, .columns4 h2, .columns4 h3 , .columns2 h1, .columns2 h2, .columns2 h3{
	margin-top: 15px;
}
.columnsInternal {
	float: left;
	width: 690px;
	padding-right: 15px;
	padding-bottom: 20px;
}
.boxstyle1 {
	background-color: #f4f5fb;
	border: 1px solid #c1c6d1;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	min-height: 180px;
}
.boxstyle2 {
	background-color: #FFFFFF;
	border: 1px solid #c1c6d1;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
}
.clear {
	clear: both;
	float: none;
}
.accreditaionLogos {
	margin-right: 8px;
	border: 1px solid #E3E7F3;
}
.navbar .fwPopupMenuH ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.navbar .fwPopupMenuH li {
	float:left;
	position: relative;
	z-index: 100;
}
.navbar .fwPopupMenuH li:hover {
	background-color: #7d0945;
}
.navbar .fwPopupMenuH li a {
	color: #FFF;
	display: block;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 2px center;
	cursor: pointer;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c5518d;
	height: 32px;
}
.navbar .fwPopupMenuH ul li ul {
	display: none;
	position: absolute;
	background-color:#A72468;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	min-width: 180px;
	z-index: 900;
	left: -1px;
	color: #FFF;
	top: 47px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #c5518d;
	border-bottom-color: #c5518d;
	border-left-color: #c5518d;
}
.navbar .fwPopupMenuH ul li:hover > ul {
	display: block;
}
.navbar .fwPopupMenuH ul li ul li ul {
	display: none;
	top: 0px;
	left: 100%;
	border: solid 1px black;
}
.navbar .fwPopupMenuH li ul li {
	display: block;
	clear: both;
	float: none;
	white-space:nowrap;
	background-image: none;
	background-color: transparent;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c5518d;
}
.navbar .fwPopupMenuH li ul li a {
	color: #FFFFFF;
	padding-left: 16px;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.navbar .fwPopupMenuH li ul li a:hover {
	background-color: #7d0945;
}
#twitterembed ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#twitterembed a {
	color: #A42668;
}
#twitterembed .date {
	color: #949494;
}
#twitterembed li + li {
	border-top: 1px solid #CCC;
	margin-top: 12px;
	padding-top:12px;
}
.scrollArea {
	height: 120px;
	overflow: hidden;
}

.saFoot {
	padding-top: 12px;
	border-top: 0px solid #CCCCCC;
	margin-top: 12px;
}
.saFoot .controls {
	float: right;
}
.saFoot .controls .scrollUp {
	margin-bottom: 3px;
	cursor: pointer;
}
.saFoot .controls .scrollDown {
	cursor: pointer;
}
.absPosition {
	position: absolute;
}
.requestDemoOverlay {
	position: absolute;
	left: 800px;
	top: 32px;
}
